{
  "lizard": {
    "subtitle": "sounds.acesbs.lizard",
    "sounds": [
      "acesbs:lizard"
    ]
  },
  "fart": {
    "subtitle": "sounds.acesbs.fart",
    "sounds": [
      "acesbs:fart"
    ]
  },
  "grumble": {
    "subtitle": "sounds.acesbs.grumble",
    "sounds": [
      "acesbs:grumble"
    ]
  },
  "holy_s": {
    "subtitle": "sounds.acesbs.holy",
    "sounds": [
      "acesbs:holy_s"
    ]
  },
  "holy": {
    "subtitle": "sounds.acesbs.holy",
    "sounds": [
      "acesbs:holy"
    ]
  },
  "bricked_up": {
    "subtitle": "sounds.acesbs.holy",
    "sounds": [
      "acesbs:bricked_up"
    ]
  },
  "smoking": {
    "subtitle": "sounds.acesbs.smoking",
    "sounds": [
      "acesbs:smoking"
    ]
  },
  "crab_rave": {
    "subtitle": "sounds.acesbs.crab_rave",
    "sounds": [
      {
        "name": "acesbs:crab_rave",
        "stream": true
      }
    ]
  }
}